summary.Rcpp_Genome {AnaCoDa} | R Documentation

## Summary of Genome

### Description

`summary` summarizes the description of a genome, such as number of genes and average gene length.

### Usage

    ## S3 method for class 'Rcpp_Genome'
    summary(object, ...)

### Arguments

`object` | A genome object initialized with `initializeGenomeObject`.
`...` | Optional, additional arguments to be passed to the main summary function that affect the summary produced.

### Value

This function returns by default an object of class c("summaryDefault", table").

[Package AnaCoDa version 0.1.3.0 Index]